.wa-forgotpassword-form-wrapper .auth-links, .wa-form .auth-links, .wa-login-form-wrapper .auth-links, .wa-signup-form-wrapper .auth-links, .wa-form--sign-in .auth-links {
    display:none;
}
.wa-forgotpassword-form-wrapper .wa-signup-url a, .wa-form .wa-signup-url a, .wa-login-form-wrapper .wa-signup-url a, .wa-signup-form-wrapper .wa-signup-url a, .wa-form--sign-in .wa-signup-url a {
 display:none;   
}
.wa-order-form-wrapper .wa-step-details-section .wa-details-rates-section .wa-table > .wa-row .wa-delivery-price {
    display:none;   
}
.wa-order-form-wrapper .wa-step-details-section .wa-details-rates-section .wa-table > .wa-row > .wa-cell.wa-cell-name .wa-name {
    display:none;  
}
.wa-order-form-wrapper .wa-step-details-section .wa-details-rates-section .wa-table > .wa-row > .wa-cell.wa-cell-value {
    display:none;  
}